/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atk-autocleanups.h -> /usr/pkg/include/atk-1.0/atk/atk-autocleanups.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atk-enum-types.h -> /usr/pkg/include/atk-1.0/atk/atk-enum-types.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atk.h -> /usr/pkg/include/atk-1.0/atk/atk.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkaction.h -> /usr/pkg/include/atk-1.0/atk/atkaction.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkcomponent.h -> /usr/pkg/include/atk-1.0/atk/atkcomponent.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkdocument.h -> /usr/pkg/include/atk-1.0/atk/atkdocument.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkeditabletext.h -> /usr/pkg/include/atk-1.0/atk/atkeditabletext.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkgobjectaccessible.h -> /usr/pkg/include/atk-1.0/atk/atkgobjectaccessible.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkhyperlink.h -> /usr/pkg/include/atk-1.0/atk/atkhyperlink.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkhyperlinkimpl.h -> /usr/pkg/include/atk-1.0/atk/atkhyperlinkimpl.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkhypertext.h -> /usr/pkg/include/atk-1.0/atk/atkhypertext.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkimage.h -> /usr/pkg/include/atk-1.0/atk/atkimage.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkmisc.h -> /usr/pkg/include/atk-1.0/atk/atkmisc.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atknoopobject.h -> /usr/pkg/include/atk-1.0/atk/atknoopobject.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atknoopobjectfactory.h -> /usr/pkg/include/atk-1.0/atk/atknoopobjectfactory.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkobject.h -> /usr/pkg/include/atk-1.0/atk/atkobject.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkobjectfactory.h -> /usr/pkg/include/atk-1.0/atk/atkobjectfactory.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkplug.h -> /usr/pkg/include/atk-1.0/atk/atkplug.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkrange.h -> /usr/pkg/include/atk-1.0/atk/atkrange.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkregistry.h -> /usr/pkg/include/atk-1.0/atk/atkregistry.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkrelation.h -> /usr/pkg/include/atk-1.0/atk/atkrelation.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkrelationset.h -> /usr/pkg/include/atk-1.0/atk/atkrelationset.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkrelationtype.h -> /usr/pkg/include/atk-1.0/atk/atkrelationtype.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkselection.h -> /usr/pkg/include/atk-1.0/atk/atkselection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atksocket.h -> /usr/pkg/include/atk-1.0/atk/atksocket.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkstate.h -> /usr/pkg/include/atk-1.0/atk/atkstate.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkstateset.h -> /usr/pkg/include/atk-1.0/atk/atkstateset.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkstreamablecontent.h -> /usr/pkg/include/atk-1.0/atk/atkstreamablecontent.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atktable.h -> /usr/pkg/include/atk-1.0/atk/atktable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atktablecell.h -> /usr/pkg/include/atk-1.0/atk/atktablecell.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atktext.h -> /usr/pkg/include/atk-1.0/atk/atktext.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkutil.h -> /usr/pkg/include/atk-1.0/atk/atkutil.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkvalue.h -> /usr/pkg/include/atk-1.0/atk/atkvalue.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkversion.h -> /usr/pkg/include/atk-1.0/atk/atkversion.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/atk-1.0/atk/atkwindow.h -> /usr/pkg/include/atk-1.0/atk/atkwindow.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libatk-1.0.so -> /usr/pkg/lib/libatk-1.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libatk-1.0.so.0 -> /usr/pkg/lib/libatk-1.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libatk-1.0.so.0.23809.1 -> /usr/pkg/lib/libatk-1.0.so.0.23809.1
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/atk.pc -> /usr/pkg/lib/pkgconfig/atk.pc
